body {
	font-family: "Tahoma","Arial","Verdana","Helvetica","Sans";
	font-size: 11px;
	color: #acacac;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	background: #2b2b2b;
}

td {
	font-family: "Tahoma","Arial","Verdana","Helvetica","Sans";
	font-size: 11px;
	color: #acacac;
}

.zahlavie {
	border: solid 1px #000000;
	padding: 0px;
	background-color: #000000;
	color: #acacac;
	font-family: "verdana","arial";
	font-size: 12px;
	font-weight: normal
}
.ramdotah {
	border: solid 1px #000000;
	padding: 0px;
	background-color: #3f3f3f;
	color: #000000;
	font-family: "verdana","arial";
	font-size: 12px;
	font-weight: normal
}

